<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle type="shovel">
    <annotation>Copyright (C) GIANTS Software GmbH, All Rights Reserved.</annotation>
    <storeData>
        <name>Grand buse</name>
        <image>Textures/Grand_Buse.png</image>
        <price>5000</price>
        <lifetime>600</lifetime>
        <rotation>0</rotation>
        <brand>MAN</brand>
        <category>misc</category>
    </storeData>

    <base>
        <filename>I3D/Grand_Buse.i3d</filename>
        <size width="1" length="1"/>
        <components>
            <component centerOfMass="0 0.4 0" solverIterationCount="10" mass="1"/>
        </components>
        <schemaOverlay attacherJointPosition="0 0" name="IMPLEMENT" />
    </base>

	<attachable>
        <inputAttacherJoints>
            <inputAttacherJoint node="0>0" jointType="grand_buse" attacherHeight="0.7" hardAttach="true" />
        </inputAttacherJoints>
    </attachable>
	
	<designConfigurations>
		<designConfiguration name="Avec_Dent" price="0">
            <objectChange node="Avec_Dent" visibilityActive="true"/>
        </designConfiguration>
		<designConfiguration name="Sans_Dent" price="0">
            <objectChange node="Sans_Dent" visibilityActive="true"/>
        </designConfiguration>
	</designConfigurations>
	
    <animations>
		<animation name="folding">
			<part node="Col" startTime="0" endTime="0.01" startScale="1 1 1" endScale="0 0 0"/>
		 </animation>
    </animations>
	
    <foldable>
        <foldingConfigurations>
            <foldingConfiguration>
                <foldingParts startMoveDirection="0" turnOnFoldMinLimit="1" turnOnFoldMaxLimit="1" loadMovingToolStatesMaxLimit="1" loadMovingToolStatesMinLimit="1">
                    <foldingPart animationName="folding" speedScale="0.7"/>
                </foldingParts>
            </foldingConfiguration>
        </foldingConfigurations>
    </foldable>
	
    <i3dMappings>
        <i3dMapping id="Avec_Dent" node="0>0|0|0|0" />
        <i3dMapping id="Sans_Dent" node="0>0|0|0|1" />
        <i3dMapping id="Col" node="0>0|0|1" />
    </i3dMappings>
</vehicle>